.profile {
    color: coral;
}

.profile-pic {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 3cm;
    height: 3cm;
    border-radius: 50%;
    border: 2px solid coral;
  }

  .profile-pic:hover {
    -ms-transform: scale(1.2); /* IE 9 1.5*/
    -webkit-transform: scale(1.2); /* Safari 3-8 */
    transform: scale(2); 
    transition-duration: 1s;
  }

  .profile-name{
   text-align: center;
   font-size: 25px;
  }

  .profile-mail{
    text-align: center;
    font-size: 20px;
   }

  .profile-date{
    text-align: center;
    font-size: 15px;
   }
  
  iframe{margin: 5px;}

  .iframeButton{text-align:center;}
  
  .row {
    display: flex; 
  }

  .col {
      padding: 1px;
  }

  .btn-success{
    background-color: darkred;
    border-color: darkred;
  }

 